lib64bellesip-devel-1.6.3-3.mga7.x86_64.rpm


Advertisement

Description

lib64bellesip-devel - Development libraries for belle-sip

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64bellesip-devel-1.6.3-3.mga7.x86_64.rpm
Package name lib64bellesip-devel
Package version 1.6.3
Package release 3.mga7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://linphone.org/technical-corner/belle-sip/overview
License GPLv2
Maintainer -
Download size 135.98 KB
Installed size 611.11 KB
Libraries and headers required to develop software with belle-sip.

Alternatives

Package Version Architecture Repository
lib64bellesip-devel - - -

Requires

Name Value
devel(libbctoolbox(64bit)) -
devel(libdl(64bit)) -
devel(libz(64bit)) -
lib64bellesip0 == 1.6.3-3.mga7
libbctoolbox-tester.so.1()(64bit) -
libbctoolbox.so.1()(64bit) -
libbellesip.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
pkgconfig -
pkgconfig(bctoolbox) -

Provides

Name Value
belle-sip-devel == 1.6.3-3.mga7
cmake(BelleSIP) == 1.6.3
devel(libbellesip(64bit)) -
lib64bellesip-devel == 1.6.3-3.mga7
lib64bellesip-devel(x86-64) == 1.6.3-3.mga7
pkgconfig(belle-sip) == 1.6.3

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64bellesip-devel-1.6.3-3.mga7.x86_64.rpm
Source Package belle-sip-1.6.3-3.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64bellesip-devel rpm package:
    # urpmi lib64bellesip-devel

Files

Path
/usr/bin/belle_sip_tester
/usr/include/belle-sip/auth-helper.h
/usr/include/belle-sip/belle-sdp.h
/usr/include/belle-sip/belle-sip.h
/usr/include/belle-sip/bodyhandler.h
/usr/include/belle-sip/defs.h
/usr/include/belle-sip/dialog.h
/usr/include/belle-sip/dict.h
/usr/include/belle-sip/generic-uri.h
/usr/include/belle-sip/headers.h
/usr/include/belle-sip/http-listener.h
/usr/include/belle-sip/http-message.h
/usr/include/belle-sip/http-provider.h
/usr/include/belle-sip/list.h
/usr/include/belle-sip/listener.h
/usr/include/belle-sip/listeningpoint.h
/usr/include/belle-sip/mainloop.h
/usr/include/belle-sip/message.h
/usr/include/belle-sip/object.h
/usr/include/belle-sip/parameters.h
/usr/include/belle-sip/provider.h
/usr/include/belle-sip/refresher.h
/usr/include/belle-sip/resolver.h
/usr/include/belle-sip/sip-uri.h
/usr/include/belle-sip/sipstack.h
/usr/include/belle-sip/transaction.h
/usr/include/belle-sip/types.h
/usr/include/belle-sip/utils.h
/usr/include/belle-sip/wakelock.h
/usr/lib/.build-id/
/usr/lib/.build-id/f2/e6d711883b77e733dc3f1385f3c65f7117edfd
/usr/lib64/libbellesip.so
/usr/lib64/cmake/BelleSIP/BelleSIPConfig.cmake
/usr/lib64/cmake/BelleSIP/BelleSIPConfigVersion.cmake
/usr/lib64/cmake/BelleSIP/BelleSIPTargets-relwithdebinfo.cmake
/usr/lib64/cmake/BelleSIP/BelleSIPTargets.cmake
/usr/lib64/pkgconfig/belle-sip.pc

Changelog

2018-09-21 - umeabot <umeabot> 1.6.3-3.mga7
(not released yet)
+ Revision: 1295408
- Mageia 7 Mass Rebuild
2018-08-03 - wally <wally> 1.6.3-2.mga7
+ Revision: 1247133
- add patch to fix devel pkg requires
2017-12-31 - wally <wally> 1.6.3-1.mga7
+ Revision: 1188322
- new version 1.6.3
- drop unneeded bctoolbox patch
- switch to cmake build
- update URL
2017-12-30 - wally <wally> 1.5.0-4.mga7
+ Revision: 1188072
- add patch to build with new bctoolbox
- rebuild for new libbctoolbox
+ tv <tv>
- rebuild for new libbctoolbox
2017-01-22 - akien <akien> 1.5.0-2.mga6
+ Revision: 1083024
- Remove hard dep on mbedtls, it is now used only by bctoolbox
2016-12-01 - zezinho <zezinho> 1.5.0-1.mga6
+ Revision: 1071545
- new style file list
- new version 1.5.0
2016-01-14 - luigiwalser <luigiwalser> 1.4.2-2.mga6
+ Revision: 923145
- rebuild for polarssl/mbedtls
+ oden <oden>
- reverty the polarssl -> mbedtls switch
- polarssl/mbedtls
2015-11-16 - oden <oden> 1.4.2-1.mga6
+ Revision: 903557
- 1.4.2

See Also

Package Description
lib64bellesip0-1.6.3-3.mga7.x86_64.rpm The belle-sip library, a part of belle-sip
lib64belr-devel-0.1.3-2.mga7.x86_64.rpm Development files for belr
lib64belr1-0.1.3-2.mga7.x86_64.rpm Language recognition library
lib64bind9_161-9.11.9-2.mga8.x86_64.rpm libbind9 shared library for bind DNS
lib64binio-devel-1.4-17.mga7.x86_64.rpm Development files for libbinio
lib64binio1-1.4-17.mga7.x86_64.rpm Shared library for libbinio
lib64binutils-devel-2.33.1-1.mga8.x86_64.rpm Main library for binutils
lib64bison-static-devel-3.4.2-1.mga8.x86_64.rpm Static development library for using Bison-generated parsers
lib64bitcoinconsensus-devel-0.18.1-1.mga8.x86_64.rpm Development files for bitcoinconsensus
lib64bitcoinconsensus0-0.18.1-1.mga8.x86_64.rpm Shared libs for bitcoinconsensus
lib64black-hole-solver-devel-1.4.0-1.mga8.x86_64.rpm The Black Hole Solitaire development tools
lib64black-hole-solver-static-devel-1.4.0-1.mga8.x86_64.rpm The Black Hole Solver static libraries
lib64black-hole-solver1-1.4.0-1.mga8.x86_64.rpm The Black Hole Solver dynamic libraries
lib64bladerf-devel-2018.12-0.rc3.1.mga7.x86_64.rpm Development files for bladeRF
lib64bladerf2-2018.12-0.rc3.1.mga7.x86_64.rpm Library files for bladeRF
Advertisement
Advertisement